div.show-betslip-header {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 2000;
    color: #fff;
    width: 300px;
}

.scroll {
    overflow-y: scroll;
    max-height: 200px;
}

.betslip-show {
    background-color: #f7941e;
    padding: 10px;
    font-weight: bold;
}

.possible-win.jackpot .total-win {
    border-top: 1px solid #494d59;
}

.btn-accept-odds {
    background-color: #145795;
    color: #fff;
    border: 1px solid #145795;
    font-weight: 600;
    font-size: 13px;
    display: block;
    width: 100%;
}

@media screen and (max-width: 767px) {
    div.show-betslip-header {
        bottom: 0;
        right: 0;
        width: 100%;
    }
}

.betslip-message {
    background-color: #fff;
    color: #000;
    padding: 5px 10px;
}

.btn-print {
    background-color: #f7941e;
    width: 100%;
    border: none;
    font-weight: bold;
    font-size: 12px;
}